---
layout: "layout"
title:  "eBook with LaTeX"
permalink: /LaTeX04/
---

* [Downloard TARBALL](../tarballs/LaTeX04.tar.bz2)
* [PDF](Copy-And-Paste.pdf)

<br>
### Copy-And-Paste.tex

```
{% raw %}
\newcommand{\rev}{03 - 05-Aug-2021}
% REV03 Thu 05 Aug 2021 13:00:00 WIB
% REV01 Tue 03 Aug 2021 13:50:00 WIB
% START Tue 03 Aug 2021 11:09:10 WIB

\documentclass[12pt]{book}
\usepackage[a4paper, margin=50pt]{geometry}
\usepackage[dvipsnames,table,xcdraw]{xcolor}
\usepackage{natbib}
\usepackage{tocbibind}
\usepackage{colortbl}
\usepackage[hidelinks]{hyperref}
\usepackage[pdftex]{graphicx}
\definecolor{links}{HTML}{0011FF}
\hypersetup{colorlinks,linkcolor=,urlcolor=links}

% Should be loaded after the hyperref and bookmark packages
\usepackage{chngcntr}
\counterwithin*{chapter}{part}
% \counterwithout{chapter}{part}

\newcommand{\pengarangs}{%
    Chuck von manTeuffel (ed.)
}
\newcommand{\judul}{%
Copy and Paste
}

\begin{document}

\begin{titlepage}
    \begin{center}    

    \vspace*{15mm}
    \textbf{\Large \judul}

    \vspace*{30mm}       
    \textbf{by}

    \vspace*{15mm}    
    \textbf{\Large \pengarangs}

    \vspace*{4.0cm}

    \begin{center}
        \includegraphics[width=40mm]{ucls-coat}
    \end{center}

    \textbf{
       Universe Centra Le Sahara (UCLS)\\[10pt]
       Omar Bakry School of Management\\[10pt]
       Jabal Acacus Campus, Ghat. \\[10pt]
       Rev. \rev%
    }

    \vspace*{15mm}    
    \textbf{\LARGE \textcolor{red}{***** Always Work In Progress *****}}

    \end{center}

\end{titlepage}

\pagenumbering{roman}

\tableofcontents

\newpage

\chapter*{Preface}
\addcontentsline{toc}{chapter}{Preface}

StarBucks ipsum dolor J.CO Do Not!
McD ipsum dolor Wendy’s Burger King \citeauthor{book.buyya}, \citep{book.buyya}.
KFC urna libero, in purus hana masa, sore wa tempura hokben.
\\[1pt]

\noindent
=== Rev. \rev ===

\newpage

\pagenumbering{arabic}

\part{One}
\input{01-01.tex}
\part{Two}
\input{02-01.tex}
\part{Three}
\input{03-01.tex}
\part{Four}
\input{04-01.tex}
\part{Take Note!}
\input{End.tex}

% %%%%%%%%%%%%%%%%
\end{document}%%%%
% End of document.
% %%%%%%%%%%%%%%%%

{% endraw %}
```

<br>
### [Makefile](Makefile)

```
{% raw %}
# (c) 2021-2021 Rahmat M. Samik-Ibrahim
# REV03 Thu 05 Aug 2021 11:35:55 WIB
# REV02 Fri 23 Jul 2021 22:00:00 WIB
# START Fri 26 Mar 2021 12:07:29 WIB

FILE1=Copy-And-Paste

DEPFILES= \
    $(FILE1).tex  \
    01-01.tex     \
    02-01.tex     \
    03-01.tex     \
    04-01.tex     \
    bib.bib       \
    End.tex       \
    ucls-coat.jpg \
    Makefile      \


ALL:	$(FILE1).pdf

$(FILE1).pdf: $(DEPFILES)
	pdflatex $(FILE1)
	pdflatex $(FILE1)
	bibtex   $(FILE1)
	pdflatex $(FILE1)
	pdflatex $(FILE1)
        # # This is GitHub Page related. You might delete it ###############
	python ../assets/scripts/includeScript.py < LaTeX04.pmd > LaTeX04.md

cleanpdf: clean
	rm -f *.pdf

clean:
	rm -f *.aux *.bbl *.blg *.idx *.log *.out *.toc


{% endraw %}
```

